Bug 228509 - wrong use of units in various translations (mainly Dutch)
wrong use of units in various translations (mainly Dutch)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-13 09:04 EST by Armijn Hemel
Modified: 2015-03-03 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2007-02-13 09:04:16 EST
Description of problem:

Some units are used wrongly. The error is in the translation of the .po files.
Fixes are trivial. Units should not be changed between langauges. Now every
megabyte (MB) becomes a megabit (Mb) in the Dutch translation. This is wrong and
confusing. Apart from the Dutch translation other translations might have this
error too.

Version-Release number of selected component (if applicable):

2.16.2-2

How reproducible:

Always

Steps to Reproduce:
1. set language to Dutch
2. insert USB disk or so
3. see size displayed in Mb instead of MB on the desktop
  
Actual results:

Mb

Expected results:

MB

Additional info:

Cut and paste from nl.po:

# KB / Kb
#: ../libgnomevfs/gnome-vfs-utils.c:84
#, c-format
msgid "%.1f KB"
msgstr "%.1f Kb"

#: ../libgnomevfs/gnome-vfs-utils.c:88
#, c-format
msgid "%.1f MB"
msgstr "%.1f Mb"

#: ../libgnomevfs/gnome-vfs-utils.c:92
#, c-format
msgid "%.1f GB"
msgstr "%.1f Gb"
Comment 1 Armijn Hemel 2007-02-13 13:02:32 EST
This bug is also in the Danish and "Limburgish" translation. It is just plain
wrong, since these are international standards.
Comment 2 Bug Zapper 2008-04-04 02:13:02 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 15:13:17 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.